import request from '@/utils/request'

// 获取转单列表
export function getList(data) {
  return request({
    url: '/order/getisturnorder',
    method: 'get',
    params: data
  })
}

// 查看转单信息
export function changeOrderInfo(data) {
  return request({
    url: '/order/getbreakuporder',
    method: 'get',
    params: data
  })
}

// 导出
export function exportOrder(data) {
  return request({
    url: '/order/exportisturnorder',
    method: 'get',
    params: data
  })
}

// 导出
export function changeOrderGoodList(data) {
  return request({
    url: '/orders/order_update',
    method: 'post',
    data
  })
}
